<div class="container text-white">
    <div class="row">
        <div class="col-md-3">
            <div class="list-group">
                <div *ngFor="let actorGroup of actorList | async | splitByLetter">
                    <div *ngFor="let actor of actorGroup; let i = index">
                        <h4 *ngIf="i === 0">
                            <p id="{{actor.name.charAt(0)}}"> {{ actor.name.charAt(0) }} </p>  
                        </h4>
                        <a (click)="showActorInfo(actor)" class="list-group-item list-group-item-action bg-dark text-white"> {{ actor.name }} </a>
                    </div>
                </div>
            </div>
        </div>
        
        <div class="col-md-8">
            <div class="list-group">
                <p> {{actorInfo?.name}} </p>
                <p> {{actorInfo?.birthplace}} </p>
                <p> {{actorInfo?.birthdate}} </p>
            </div>
        </div>

        <div class="col-md-1">
            <div class="position-fixed list-group">
                <div *ngFor="let c of alphabet">
                    <a [routerLink]="'.'" [fragment]="c" class="list-group-item list-group-item-action bg-dark text-white py-0">{{c}}</a>
                </div>
            </div>
        </div>
    </div>
</div>
